/* ===============================================================================
Module
=============================================================================== */
/* hedinag module 
========================= */
/* m-heading-1 */
.m-heading-1 {
  text-align: center;
}

.m-heading-1__main {
  display: inline-block;
  padding: 0 27px;
  font-size: 1.5625rem;
  font-weight: 700;
  color: #649ed7;
  position: relative;
}

.m-heading-1__main::before, .m-heading-1__main::after {
  position: absolute;
  content: "";
  display: block;
  top: 6px;
  width: 19px;
  height: 33px;
  background: url("../img/cmn_line01.png") no-repeat 0 0/100% 100%;
}

.m-heading-1__main::before {
  left: 0;
}

.m-heading-1__main::after {
  right: 0;
  -webkit-transform: scale(1, -1);
      -ms-transform: scale(1, -1);
          transform: scale(1, -1);
}

.m-heading-1.m-heading-1_type-2 .m-heading-1__main {
  letter-spacing: .05em;
  width: 212px;
  box-sizing: border-box;
}

.m-heading-1.m-heading-1_type-3 .m-heading-1__main {
  padding: 0 55px;
}

/* m-heading-2 */
.m-heading-2 {
  background: #649ed7;
  text-align: center;
  padding: 11px 10px;
  border-radius: 30px;
  color: #fff;
  font-size: 1.75rem;
  font-weight: 700;
  letter-spacing: .02em;
}

@media screen and (max-width: 768px) {
  .m-heading-2 {
    padding: 6px 5px;
    font-size: 1.5625rem;
  }
}
